.mm_div
    {
    padding: 0 0 0 50;
    
    }
.mm_admin_0
    {
    
    padding: 0 10 0 10;
    }
.mm_admin_0 a, .mm_admin_0  a:link, .mm_admin_0 a:hover, .mm_admin_0 a:active, .mm_admin_0 a:visited
    {
    font:normal 12px Verdana;
    color:#ff0000;
    text-decoration:underline;
    }


.mm_admin_0_act
    {
    
    padding: 0 10 0 10;
    font:bold 12px Verdana;
    color:#9C0202;
    
    }
.mm_admin_0_act a, .mm_admin_0_act  a:link, .mm_admin_0_act a:hover, .mm_admin_0_act a:active, .mm_admin_0_act a:visited
    {
    
    }
/*.mm_user_0
    {
    float:left;
    padding: 0 10 0 10;
    }
.mm_user_0 a, .mm_user_0  a:link, .mm_user_0 a:hover, .mm_user_0 a:active, .mm_user_0 a:visited
    {
    font:normal 12px Verdana;
    color:#ff0000;
    text-decoration:underline;
    }


.mm_user_0_act
    {
    float:left;
    padding: 0 10 0 10;
    font:bold 12px Verdana;
    color:#9C0202;
    
    }
.mm_user_0_act a, .mm_user_0_act  a:link, ..mm_user_0_act a:hover, .mm_user_0_act a:active, .mm_user_0_act a:visited
    {
    } */

.back_mm_user_0
    {
    display:inline; 
    border:1px solid #808080; 
    padding:4 1 4 1;
    margin-left:10px;
    float:left;
    }
.mm_user_0
    {
    display:inline;
    background-color:#C50202; 
    padding: 3 7 3 7;
    color:#FFF;
    }
.mm_user_0 a,  .mm_user_0 a:link, .mm_user_0 a:hover, .mm_user_0 a:active, .mm_user_0 a:visited
    {
    font: 11px Verdana;
    color:#FFF;
    }

.back_mm_user_0_act
    {
    display:inline; 
    border:1px solid #808080; 
    padding:4 1 4 1;
    margin-left:10px;
    float:left;
    }
.mm_user_0_act
    {
    display:inline;
    background-color:#D6D6D6; 
    padding: 4 7 3 7;
    font: 11px Verdana;
    color:#000;
    }

.posts_item
    {
    padding: 0px 7px 0px 0px;
    font-family: "Roboto",sans-serif;
    }
.posts_item a, .posts_item  a:link, .posts_item a:hover, .posts_item a:active, .posts_item a:visited 
    {
    
    font-family: "Roboto",sans-serif;
    color: #808080;
    }
	
.mainmenu_item
    {
	/*background: #CFCFCF;*/
	margin: 0 12px;
    }
.mainmenu_item a, .mainmenu_item  a:link, .mainmenu_item a:hover, .mainmenu_item a:active, .mainmenu_item a:visited 
    {
	font-family: "Roboto",sans-serif;
	text-transform: none;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0;
    background: #F4F4F4;
	color: #808080;
	padding: 4px 9px;
	border-radius: 2px;
	/*
    font:normal 12px Verdana;
    color:#000;
    text-decoration:underline;
	*/
    }
.mainmenu_item_act
    {
    padding:10px;
    }
.mainmenu_item_act a, .mainmenu_item_act a:link, .mainmenu_item_act a:hover, .mainmenu_item_act a:active, .mainmenu_item_act a:visited 
    {
   /*
	font:bold 12px Verdana;
    color:#000;
    text-decoration:underline;
	*/
	font: normal 13px Verdana;
	color: #FFF;
	text-decoration: none;
	padding: 4px 9px;
	background: #DD4536;
	border-radius: 2px;
    }
	
.top_black_button 
{
	display: inline;
		
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;	
	
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;

	background-color: #C50202;
	color: #FFFFFF;
	text-decoration:none;
	background:url(/images/ggrad.png) 0px 0px repeat-x;
}	

.top_black_button_pressed, .top_black_button:hover {
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	
  padding-right: 5px;
  padding-left: 5px;
  padding-bottom: 5px;

	color: black;
	text-decoration:none;
	background: url(/images/menu_btn_pressed.png) no-repeat;
  background-size: 100% 120%;
}
 
.black_div_main {
	position: relative; 
	top: -10px;
	left: 0px;
	display: inline-block; 
}

.black_div_sub {
	position: relative;
	display: none;
	top: 34px;
	left: -430px;
}

.yellow-top-btn {
  color: yellow;
 } 
 
 .video-more a {
	text-decoration: underline;
	font-size: 13px;
}

.video-more {
	margin-top: -12px;
}

img.arrow  {
	width: 20px;
	position: relative;
	top: 7px;
}